<% if @time_entry.valid? %>
showFlashMessage('notice', "<%= j l(:notice_successful_create) %>");
$("#easy_project_com-ajax_modal-time_entries-new").dialog("close");
<% else %>
showFlashMessage('error', "<%=j @time_entry.errors.full_messages.join('<br>').html_safe %>");
<% end %>
